Subject: [ofa-general] Re: linux-next: manual merge of the infiniband tree

From: Roland Dreier <[email-masked]>
Date: Thu, 24 Jul 2008 20:50:05 -0700

> Today's linux-next merge of the infiniband tree got a conflict in
 > include/linux/mlx4/qp.h between commit
 > 95d04f0735b4fc837bff9aedcc3f3efb20ddc3d1 ("IB/mlx4: Add support for
 > memory management extensions and local DMA L_Key") from Linus' tree and
 > commit 5fcbaab14db959eb6feecae57387cfff364f11b3 ("IB/mlx4: Add support
 > for memory management extensions and local DMA L_Key") from the
 > infiniband tree.
 > 
 > Please don't submit patches to Linus that are different to those you have
 > in linux-next.

Sorry, someone pointed out a bug in the patch just before I sent it to
Linus.  I've updated my tree to Linus's, so this conflict should be gone
tomorrow.

Thanks,
  Roland